[HEADER]
VERSION=3
CAMERA_COUNT=14
SET_NAME=

[CAMERA_0]
NAME=1
POSITION=95.37 ,1.70769 ,-67.5584
FORWARD=-0.183284 ,-0.0294957 ,0.982617
UP=-0.00540849 ,0.999565 ,0.028996
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.98
OUT_POINT=0.0759878
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=55.8293 ,1.75554 ,54.2185
FORWARD=0.0419763 ,-0.0229987 ,-0.998853
UP=0.000965614 ,0.999735 ,-0.0229781
MIN_FOV=10
MAX_FOV=25
IN_POINT=0.0759878
OUT_POINT=0.164134
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=-16.5575 ,1.19454 ,34.0249
FORWARD=0.984125 ,0.0159987 ,0.17675
UP=-0.015747 ,0.999872 ,-0.00282821
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.164134
OUT_POINT=0.240122
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=19.0295 ,0.893895 ,7.46714
FORWARD=-0.999028 ,0.00949979 ,0.0430539
UP=0.00949079 ,0.999955 ,-0.000408885
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.240122
OUT_POINT=0.291793
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=55.3015 ,4.90509 ,-80.7337
FORWARD=-0.725129 ,-0.279238 ,0.629455
UP=-0.210872 ,0.960223 ,0.183049
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.291793
OUT_POINT=0.355623
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=6
POSITION=111.652 ,4.12698 ,-95.8857
FORWARD=-0.759637 ,-0.260461 ,0.595911
UP=-0.20493 ,0.965485 ,0.160761
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.355623
OUT_POINT=0.433637
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=7
POSITION=-16.5152 ,1.8184 ,-24.0595
FORWARD=0.466589 ,-0.0314956 ,-0.883913
UP=0.0147024 ,0.999504 ,-0.0278529
MIN_FOV=15
MAX_FOV=25
IN_POINT=0.433637
OUT_POINT=0.542047
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=8
POSITION=-66.7176 ,0.939153 ,-79.8943
FORWARD=0.956679 ,-0.0374918 ,-0.288721
UP=0.0358926 ,0.999297 ,-0.0108324
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.542047
OUT_POINT=0.579534
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=9
POSITION=-53.9764 ,6.80917 ,-102.01
FORWARD=-0.930741 ,-0.332546 ,-0.152104
UP=-0.328192 ,0.943088 ,-0.0536333
MIN_FOV=42
MAX_FOV=42
IN_POINT=0.579534
OUT_POINT=0.6231
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=10
POSITION=-83.1301 ,9.11529 ,-69.2568
FORWARD=0.445882 ,-0.19769 ,0.87299
UP=0.0899216 ,0.980265 ,0.176056
MIN_FOV=42
MAX_FOV=42
IN_POINT=0.6231
OUT_POINT=0.713273
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=11
POSITION=-110.929 ,6.07855 ,-95.1721
FORWARD=0.666319 ,-0.065953 ,0.742748
UP=0.0440422 ,0.997823 ,0.0490933
MIN_FOV=42
MAX_FOV=42
IN_POINT=0.713273
OUT_POINT=0.780142
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=12
POSITION=-53.7696 ,6.51791 ,18.7382
FORWARD=-0.792763 ,-0.0729359 ,-0.605158
UP=-0.0579759 ,0.997337 ,-0.0442549
MIN_FOV=12
MAX_FOV=18
IN_POINT=0.780142
OUT_POINT=0.85613
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=13
POSITION=-44.6784 ,0.0970487 ,73.4942
FORWARD=-0.981709 ,0.188858 ,-0.0242327
UP=0.188801 ,0.982005 ,0.00466134
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.85613
OUT_POINT=0.885512
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_13]
NAME=14
POSITION=80.2695 ,0.935628 ,56.7079
FORWARD=-0.999862 ,0.000499189 ,0.0168199
UP=0.000499307 ,1 ,-7.48178e-006
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.885512
OUT_POINT=0.97
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

